Subject: Fathers Protecting Our Children
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 3 Oct 2004 07:03:45 +1000

Issue No. 110-4th October, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

ELECTION 2004

Vigilant Fathers

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Jesus said, ‘Except you become like a little child you will not enter the kingdom of heaven’.

I sure felt that I was beginning to qualify as a child as I sat with all the other children in the movie theatre, popcorn in hand, waiting to see ‘Shark Tale’.  Don’t tell anyone, but I love cartoons, especially ones with good stories.  ‘Shark Tale’ is more about a fish called Oscar, alias Will Smith, some sort of fish version of an irresponsible ‘cool dude’.  Does it remind you of anyone?  Oscar works at the local whale wash, as did his father before him, in between his scams and deals.

You wanna know about the sharks?  Yea, well there is this gang of white pointers who terrorise the reef and of course Oscar takes them on, albeit unwillingly.

I don’t want to spoil the story except to say that even amongst the sharks there is a gripping father and son story that really is the climax of the film.  My 11 year old daughter loved it, and so did I.  I am getting older but in many ways I still haven’t grown up, nor do I want to.

Albert Einstein said, ‘We should never cease to stand like curious children before the great mystery into which we were born’.  Albert also said, ‘The most beautiful thing we can experience is the mysterious.  It is the source of all true art and all science.  He to whom this emotion is a stranger, who can no longer pause to wonder and stand rapt in awe is as good as dead: his eyes are closed’.  Life is a glorious mystery waiting to be discovered.  Once we lose that sense of awe and excitement that the journey of discovery brings us, we begin to die inside.

You will find that the Fatherhood Foundation newsletters are a lot about why children need fathers and how important fathers are to children.  But the reverse is also the case.  Fathers need children to help them regain the sense of awe and reverence of life that tends to get knocked out of them as they grow up.  The process of becoming an adult can be likened to the process of becoming a moron at times.  We are forced to think a certain way, to fit into a certain mould, do a certain job and pay off a certain mortgage.  We are then almost certain to discover we have lost our ability to laugh and our ability to cry.  We might also find we have lost that sense of innocence and be-wonderment that is a sign of a hardened heart.  Albert Einstein said, ‘Few are those who see with their own eyes and feel with their own heart’.  The challenge before us fathers, is to turn our hearts towards our children.  Enjoy their childhood with them and learn to laugh and cry again.  After all that’s what being a man is all about.

Lovework

Sure I would love you to speak up for your fellow fathers at this critical time in the last week of this important election campaign (See Election 2004 section)  but what is more critical is that you use these school holidays to turn your attention to your children.

Our children have much to teach us about ourselves.

Our children can teach us to soften our hearts.

Our children can teach us to enjoy the moment.

One more word from our dear friend Albert Einstein, ‘The pursuit of truth and beauty is a sphere of activity in which we are permitted to remain children all our lives’.

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

ELECTION 2004

Election 2004

One week to go and still no sign of any credible men’s or fatherhood policy from Mr Howard or Mr Latham.  Your democratic system gives you the right to tell your local federal member what your will is.  Why not forward this whole newsletter to your local member, or better still go to our www.fatherhoodcoalition.org website and download a copy of our ‘Men as Fathers – Family Values 2004 Federal Election’ checklist that will help you make your decision as to who you should vote for in the coming federal election.  You could also email this newsletter to a friend and pass the checklist around your own network.  The strategy of the National Fatherhood Coalition for the 9th October 2004 Federal Election is to help people make an informed decision for the candidate of their choice.  Following is last week’s National Fatherhood Coalition’s media release which renewed our call for a National Fatherhood Summit.

Yours for Aussie dads

Warwick Marsh

MEDIA  RELEASE

CALL  FOR  A  SOLUTION  TO  THE  ‘FATHERHOOD  CRISIS’

We applaud Mr Latham’s move to honour older Australians and his goal to take the pressure off families.  Mr Latham in his campaign launch speech, spoke about the ‘family debt crisis’, but he has forgotten the most devastating crisis that Australia is facing, the ‘fatherhood crisis’.  David Blankenhorn, respected author and researcher has stated, ‘that fatherlessness is the most harmful demographic trend of this generation’.  Fatherlessness has been shown to increase poverty, increase crime, increase child abuse, increase drug abuse, increase mental health problems and lower educational performance.  Fatherlessness and family breakdown cost Australia 13 billion dollars per year.  Over one million Australian children are growing up without their biological father in the home.

The nation’s children say, ‘Bring back the dads’

In addition to the physical absence of fathers from the home, it is also apparent that many physically present fathers are nonetheless psychologically absent from the lives of their children.  Some studies show that parents spend roughly 40 percent less time with their children than did parents a generation ago.  Dr Wade Horn, author of ‘Fatherhood Fact Book’ said recently, ‘What our nation’s children want is for us to find a way to bring back their fathers’.

Call a National Fatherhood Summit

Speaking up for Australia’s children, Warwick Marsh, spokesman of the newly formed National Fatherhood Coalition said, “The National Fatherhood Coalition calls upon Mr Latham and Mr Howard to put the children of this nation first.  We call on them to announce a National Fatherhood Summit to address the ‘fatherhood crisis’ as a matter of priority should they be elected to office.  It is time to draw together the stakeholders – government, family charities, church groups, community groups, legal professionals, counselling services, fatherhood and men’s groups, mothers and fathers to work together to bring a solution to Australia’s ‘fatherhood crisis’.  Our children have waited too long”.

Media Contact details for National Fatherhood Coalition

Warwick Marsh: 0418 225212       02 4272 6677           Berkeley, NSW

Barry Williams: 0417 668 802       02 6258 4216           Canberra, ACT

Postal & Web: National Fatherhood Coalition, 217 Nolan St, Berkeley  NSW  2506 www.fatherhoodcoalition.org.au

Back to top

Vigilant Fathers

Is the back broken on Child Porn ?
by Ron Hellyer

As parents and fathers particularly, a serge of abhorrence erupted this week with the arrests of so many Australians involved in child abuse in Australia.

Yes, I said child abuse. That is what it is, even to view such images, is in my view child abuse, not curiosity, not voyeurism but out and out child abuse. Such actions condone the continuance of this industry and feed the minds of the purveyors of this activity.

The Fatherhood Foundation has regularly supported the view that the breakdown of society is based on the breakdown of the family structure. Those who support marriage between a man and women know of the enormous difficulties that can be experienced in maintaining relationships but continue to do so. The attacks upon marriage are not only directed at the parents but as has been revealed, the children of society.

Take time to read the linked articles below. Consider the details of those who so far, have been arrested. They include policemen, doctors, prison guards, clergy, teachers, pre-school owners and as investigating police have described “Mr. Joe Average”.

There is a seething undercurrent that has existed for some time in society and is perpetuated by the technological advances and easy access to the web.

Two areas seem to underlie this activity. The personal pleasure derived from viewing such images and the financial gains involved in selling images.

Make no mistake, many more ‘normal people' are out there ready to exploit children, even their own.

As fathers we are protectors of our children, protectors of our families and protectors of our status as fathers. Many of those involved in the porn rings are fathers and husbands. Do you think they are protectors of our children?

Fathers are not only protectors directly but indirectly. Gentlemen, it is our responsibility to do something when we see internet porn spread in the workplace; it is our responsibility to monitor our PC’s at home; it is our responsibility to lead our family through an ever increasing barrage of attack on the family structure.

Can you imagine the psychological affects that have been caused to the children involved in these activities? The destruction of future generations and families? I am not overstating the consequences that come from pornography at all levels. Remember Martin Bryant and the Port Arthur massacre? A lifetime of pornography was at the foundation of his lifestyle.

Already four of the participants in this porn ring have suicided, one in Queensland, two in Victoria and one in Western Australia.

The back is not broken on Child Porn but, as a collective force watching over our children and families, we can make it harder and harder for such activities to be successful.

Don’t allow the leeches in society to suck it dry for their personal pleasure and gain.

http://www.news.com.au/common/story_page/0,4057,10936067%255E421,00.html

http://heraldsun.news.com.au/common/story_page/0,5478,10943052%255E661,00.html

http://www.theadvertiser.news.com.au/common/story_page/0,5936,10944556%255E2682,00.html

http://www.theage.com.au/articles/2004/09/29/1096401649471.html?oneclick=true

http://www.news.com.au/common/story_page/0,4057,10923754%255E2,00.html
____________________________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Laughter

1.  It is hard to understand how a cemetery raised its burial cost and blamed it on the cost of living.

2.  Just remember... if the world didn't suck, we'd all fall off.

3.  The 50‑50‑90 rule: Anytime you have a 50‑50 chance of getting something right, there's a 90% probability you'll get it wrong.

4.  It is said that if you line up all the cars in the world end to end, someone would be stupid enough to try and pass them.

5. You can't have everything, where would you put it?

Latest survey shows that 3 out of 4 people make up 75% of the world's population.

If the shoe fits, get another one just like it.

The things that come to those that wait may be the things left by those who got there first.

Give a man a fish and he will eat for a day. Teach a man to fish and he will sit in a boat drinking beer all day.

As long as there are tests, there will be prayer in public schools.

A fine is a tax for doing wrong. A tax is a fine for doing well.

Everybody lies, but it doesn't matter since nobody listens.

1 wished the buck stopped here, as I could use a few.

1 started out with nothing, and I still have most of it.

When you go into court you are putting yourself in the hands of 12 people that weren't smart enough to get out of jury duty.

Light travels faster than sound. This is why some people appear bright until you hear them speak.

Back to top

Single Dads

Change Don’t Come Easy

By Roland Foster

Many people have a solid, ingrained resistance to change, particularly when that change doesn’t align with the way they think.

Our understanding and perception of the world around us is, to a large degree moulded by the culture of our age.  When we look back to another age, another time and culture, we are often horrified by how the reasoning of the proponents of change has been trivialised, debunked or ignored.  Consider the campaigns to end child labour in factories, for the right for women to vote, for an end to the slave trade.

From my desk I have a view across a small valley to the Mt Kembla coal mine, the site of the worst disaster to occur on land in Australia’s history.  Ninety-six men died when the mine exploded on 31 July, 1902.  When the blast occurred, school children rushed to their classroom windows and saw a pall of smoke billowing from the mine entrance.  Many of the children had fathers working in the mine.  One can only imagine what those children experienced in their hearts and minds at that moment.  Until then, the mine owners had lived in a paradise of fools, where the myth that the Mt Kembla mine was the safest in the world was so often repeated to justify unsafe work practises, that it was accepted by them as a self-evident truth.  Those who worked at the coal face, rather than in the company board rooms, had a different point of view, but were ignored.

There is a comparable divergence of views between parents who have had their children legally removed from their care and the judges who administer the law ‘in the best interests of the children’.

Similar also, is the different perspective of these parents without children who are dictated to by formula-loving bureaucrats on the meaning of child support, and the legislators who inhabit an ideological paradise where self-interest and a cultivated ignorance breeds a contempt for supposedly non-complying ‘delinquent dads’.

I look forward to the time when society looks back with horror at the injustices of an age when the displacement of parental authority and responsibility by officialdom was accepted with compliance and tacit approval.

_________________________________________________________

Roland Foster is a non-custodial father, separated since 1997, with 5 young children aged between 7 and 15 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

FAMILY: The solution to today's fatherhood crisis

Part 1
by Dr Wade Horn
http://www.newsweekly.com.au/articles/2004apr24_dad.html
News Weekly, 24 April 2004

Dr Wade Horn, Assistant Secretary for Children and Families in the US Department of Health and Human Services, gave an outstanding presentation to the Australian Family Association at the Thomas More Centre in Melbourne on the vital, but neglected, role of fathers in families. This is an edited version of his talk.

I must confess that the introduction may have exaggerated my importance just a bit. You see in Washington there's this rule - perhaps you have a similar rule here in Australia - that your influence is inversely related to the length of your title.

That's why we call the President, 'The President.' He's got a short title, but a big job. That's why we call the Secretary, 'The Secretary.' Short title, big job. And my title is 'Assistant Secretary for Children and Families, Administration for Children and Families, at the U.S. Department of Health and Human Services.'

But there is one title that I do have that is short and that carries a lot of weight. And that title is 'Dad.' I will argue that there is no more consequential social trend in America, and in the world, than children who grow up without their fathers.

Absent fathers

In 1960, the total number of children living in father-absent families in the U.S. was less than 10 million. Today, that number stands at nearly 24 million.

This means that nearly four out of every 10 children in America will, this very night, go to bed in a home absent of their father.

And things are getting worse, not better. By some estimates, the number of children who will live a significant portion of their childhoods in father-absent homes will increase to 60 per cent of children born in the 1990s.

For the first time in America's history, the average child can expect to live some significant portion of their lives in a home without a father present.

Unfortunately, fatherlessness is not just an American problem. Increasingly, fatherlessness is becoming an international problem as well.

For example, half of all children born in Sweden today are fathered by men out of wedlock, as are almost half of Danish children and more than a third of Canadian children.

In addition, 42 per cent of recent marriages in Switzerland and 75 per cent of marriages in Cuba are now expected to end in divorce. Roughly 20 per cent of all families with children in Britain, Canada, Australia, and Norway are growing up in father-absent homes.

The increase in the number of father-absent households is not restricted to industrialised nations. Similar trends can be seen in developing nations as well.

Single-parent households account for nearly one-third of households in Trinidad and Tobago and almost one-fifth in Cameroon, in sub-Saharan Africa.

In addition to the physical absence of fathers from the home, it is also apparent that many physically present fathers are nonetheless psychologically absent from the lives of their children. Overall, American parents today spend roughly 40 per cent less time with their children than did parents a generation ago.

One study found that almost 20 per cent of 6th- through 12th graders had not had a good conversation lasting for at least 10 minutes with at least one of their parents in more than a month.

Social consequences of father absence

What are the consequences of this increased amount of father absence?

Almost 75 per cent of American children living in single-parent families will experience poverty before they turn 11-years-old, compared to only 20 per cent of children in two-parent families;

Violent criminals in the U.S. are overwhelmingly males who grew up without fathers, including up to 60 per cent of rapists, 75 per cent of adolescents charged with murderers, and 70 per cent of long-term prison inmates.

Children living in a father-absent home are also more likely to:

* be suspended or expelled from school, or to drop out;
* have been treated for an emotional or behavioural problem;
* commit suicide as adolescents; and
* be victims of child abuse or neglect.

Studies show that the consequences of fatherlessness encountered in the United States are the same as those encountered in other countries.

A study of Dutch adolescents found that children growing up in single-parent households had higher levels of psychological problems, including suicide, than those who grew up with both a mum and a dad.

A Swedish study found that children who did not live with their married mother and father did poorer academically.

A study in Finland found that children fathered out of wedlock are more than twice as likely to engage in criminal conduct compared to those born into a married family, even after taking into account social and economic factors.

In Canada, researchers found a connection between suicidal thoughts and living without a biological father. And here in Australia, a study found that 64 per cent of father-absent families live in poverty.

Back to top

Thought for the Week

The pursuit of truth and beauty is a sphere of activity in which we are permitted to remain children all our lives.

Albert Einstein

Back to top

News & Info

MEDIA  RELEASE

OUR  CHILDREN  NEED  OUR  PROTECTION

While Mr Howard and Mr Latham have been making clever pitches to voter’s segments in the marginal seats around Australia they have forgotten the most important segment of Australia’s population, our children.  Thank goodness the Australian Federal Police (AFP) has not forgotten them.

The National Fatherhood Coalition applaud Mick Keelty and his team at the AFP.  By 30th September, 191 people had been arrested in the biggest crackdown on child pornography in Australia’s history.  The frightening thing is that there are many others, caught up in child internet pornography as the AFP Commissioner, Mick Keelty has said, “It was just the tip of the iceberg”.

Warwick Marsh from the National Fatherhood Coalition says, “Unless we begin to deal with the core issues which underlie this epidemic of child pornography, we won’t solve the problem”.

Australians Believe Our Values are Under Serious Threat

The massive increase in fatherlessness in Australia over the last three decades has gone hand in hand with spiralling family breakdown.  Traditional morals and family values have been abandoned in favour of the ‘if it feels good, do it’ moral relativism.  Current research is showing that 68.9% of Australians believe that the fundamental values of our society are under serious threat (Roy Morgan Research, 12 months to the end of Dec 2002).  We have sown a wind and reaped a whirlwind.  Our children continue to pay the price for our selfishness.  The time has come to act, but this will involve a change of heart and a change of mind on our part.

Protect our Children – Return to Family Values

Warwick Marsh from the National Fatherhood Coalition said, “We call upon Mr Howard and Mr Latham, if they are elected, to protect women and children and ban x-rated videos.  Australia needs a government that will come up with a national solution to the epidemic of internet pornography.  We also call for the teaching of traditional family values in schools and not the politically correct doctrines of moral relativism.  Please refer to the ‘Men as Fathers – Family Values 2004 Federal Election Checklist’, available at www.fatherhoodcoalition.org.au

Our children cannot vote.  Their voice is not heard.  The National Fatherhood Coalition is determined to speak up on their behalf.  Our children look to us to teach them moral guidance and protect them from sexual predators.  How much longer must our children wait?

Media Contact details for National Fatherhood Coalition

Warwick Marsh: 0418 225212       02 4272 6677           Berkeley, NSW

Barry Williams: 0417 668 802       02 6258 4216           Canberra, ACT

Postal & Web: National Fatherhood Coalition, 217 Nolan St, Berkeley  NSW  2506 www.fatherhoodcoalition.org.au

Letters

Dear Fatherhood Foundation

Let's hope that Chief Justice Diane Bryant's lives up to all we heard and reforms this archaic and biased system into what it was intended to be, a fairer system that's just not there at the moment. It's not there for our children, it's not there for our dads and in reality it's not there for our mums. And it's certainly not there for our grandparents.

I applaud this Government for finally taking the challenge and maybe in seeing that justice must be done and not just seen to be done............... It's not just the Family Law Court, but this Government has put into place a taskforce looking into the Child Support Agency as well as the Family Law Court changes. I hear it myself daily and have experienced it myself, the injustice of this system is just unbelievable. I cannot talk about it due to section 121 of the Family Law Act, but  believe me I am working on that.........The story needs to be told and it will Be ..........For all those dads out there who have been dealt an injustice............. When you go to the polls in the oncoming weeks just remember who has put into place the reforms that are now happening........... This Government is the only Government that has looked after the men's movement, the Dads movement. It's the only Government that has ever looked at males in playing any real significance in this country. And that's not excluding women. It's only recognising that we mere males play a role. I have a daughter as well as sons and I see this government as the only one that will look after all of us. There are real people out there who are working towards the same outcomes we are..... Minister Larry Anthony, Luke Hartsuker MP, Ken Ticehurst MP, Alan Cadman MP, Ross Cameron MP,  without a doubt Senator Len Harris. The wonderful  Diane Underwood the campaigning Granny is running trying to make a difference......For us............And there are many, many more.

I suggest you look up you're local member and ask the question ?? Please, it needs to be asked............. YOU play a role, because together the stats are telling us WE are a very powerful force.. YOUR vote counts and remember when you go to the polls who has been helping you..............Stand up and be counted............................And that doesn't mean agreeing with me, it mean's looking at who's helping you.................................

Please check this article out.
http://www.smh.com.au/articles/2004/09/28/1096137233753.html

Tony Miller

Dads in Distress

[email-masked]

***************************

It's time for men to start caring

Dear Editor,

The two major parties do not have a dedicated men's policy. For too long now, the political process has been hijacked by the sisterhood - it's time men put their hand up.

Men, while they may be the majority of politicians, in fact wield very little political power as a class. In the past twenty years, the interests of what are perceived to be `women's issues' has dominated the Australian political landscape with both major parties beholden to WEL and their cohorts.

As a result men have been left out in the cold. Today, males form the bulk of the unemployed, and fathers are denied natural justice in the Family Court. Men's mental and health needs have been neglected and as a result, the male suicide rate is over four times the female rate.

In addition boys under-performance in schools is a national disgrace, and young men are denied job opportunities in the public and private sectors thanks to affirmative action masquerading as `equal opportunity'.

Yet we never hear about these issues? Why is that? Because at the present time there is an imbalance in the political decision making process - men are virtually invisible.

Things must change if men and boys are to get a `fair go' in this country.

What is urgently needed is legislation to ensure equal access and parenting rights for both separating parents, all reverse discrimination policies should be abolished, and a national health strategy initiated to improve male health, and programs funded to elevate boys performance in our schools. Abortion on demand laws deny many men their right to fatherhood. A national campaign should be undertaken to bolster the importance of marriage and fathering. Many social problems arise from a fatherless household situation.

If you are a woman, then go ahead and vote for either Labor or the Liberals. If you are a man, why should you vote for a major party when they are so anti-male? Before you vote, ask yourself: 'Which party is looking to the interests of men?' More importantly ask yourself, `Do you care as much about the plight of men as you do women?' Do you think men should receive the same government funding as women do? ($20 million verses over $3 BILLION). If so, then vote for the Christian Democrats!

Men: Vote for the party which has a progressive stance on male issues!

Yours sincerely,

Alan Barron,

Senate Candidate (Vic)

Christain Democratic Party (CDP)

Back to top

Dad's Prayer

Dear God

Help me to allow my children

to teach me how to be a child again,

To enjoy the moment,

To laugh more,

To love more,

To cry when I need to,

To express my joy

and live my life in thanks to You

for all You have created.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.